Page MenuHomeFreeBSD

Add port for xf86-video-libinput
ClosedPublic

Authored by rezny on Feb 11 2017, 4:25 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Dec 8, 12:36 AM
Unknown Object (File)
Apr 8 2017, 1:15 PM
Unknown Object (File)
Apr 8 2017, 12:52 AM
Unknown Object (File)
Mar 31 2017, 9:19 PM
Unknown Object (File)
Mar 7 2017, 9:27 AM
Unknown Object (File)
Feb 26 2017, 2:31 PM
Unknown Object (File)
Feb 18 2017, 3:20 AM
Unknown Object (File)
Feb 16 2017, 10:05 AM
Subscribers

Details

Summary

xf86-input-libinput is a generic input driver using libinput, which is also used by Wayland

Test Plan

Poudriere 10.3/11.0 amd64/i386 OK

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

rezny retitled this revision from to Add port for xf86-video-libinput.
rezny updated this object.
rezny edited the test plan for this revision. (Show Details)
rezny added reviewers: x11, swills, feld.
swills edited edge metadata.

Accepted

This revision is now accepted and ready to land.Feb 11 2017, 5:40 PM
This revision was automatically updated to reflect the committed changes.